table.tabelka_buty > tbody > tr > td {
    
    padding: 1% 5% !important;
    text-align: center;
    word-wrap: break-word;
	min-width: 40px;
	vertical-align:middle;
}


}
table.tabelka_tabelka {

    text-align: center;
    word-wrap: break-word;
}

table.tabelka_tabelka > tbody > tr > td {
    min-width: 36px
} 